## haskell-githash 0.1.3.1

=== debian/changelog ===
haskell-githash (0.1.3.1-3) unstable; urgency=medium

  * Work around the weirdness of a testsuite that needs to be built
    in a git repository with at least one commit in it.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 15:13:42 -0400

haskell-githash (0.1.3.1-2) unstable; urgency=medium

  * Gratuitous sourceful post-NEW upload.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 12:59:39 -0400

haskell-githash (0.1.3.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 21:02:06 -0400
