## haskell-githash 0.1.4.0

=== debian/changelog ===
haskell-githash (0.1.4.0-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:45:52 +0000

haskell-githash (0.1.4.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 18:57:24 +0200

haskell-githash (0.1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 10:18:17 +0300

haskell-githash (0.1.3.1-4) unstable; urgency=medium

  * Only execute git in "clean" target when doing tests.
    Closes: #951636
  * Set a dummy git user identity to not rely on system
    environment. Closes: #951637

 -- Sven Mueller <sven@debian.org>  Wed, 19 Feb 2020 11:25:31 +0100
