=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-githash
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -16,10 +17,13 @@
  libghc-unliftio-prof,
  git <!nocheck>,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/snoyberg/githash#readme
 X-Description: Compile git revision info into Haskell projects
- Please see the README and documentation at <https://www.stackage.org/package/githash>
+ This library provides some handy Template Haskell splices for including the
+ current git hash and branch in the code of your project. Useful for including
+ in panic messages, --version output, or diagnostic info for more informative
+ bug reports.
 
 Package: libghc-githash-dev
 Architecture: any
