## haskell-githash 0.1.6.3

=== debian/changelog ===
haskell-githash (0.1.6.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1026124)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 15 Dec 2022 13:22:24 +0200
