=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-githash
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,6 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-th-compat-dev,
+ libghc-th-compat-prof,
  libghc-hspec-dev,
  libghc-hspec-prof,
  libghc-temporary-dev,
@@ -17,7 +18,8 @@
  libghc-unliftio-prof,
  git <!nocheck>,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+ libghc-th-compat-doc,
+Standards-Version: 4.6.1
 Homepage: https://github.com/snoyberg/githash#readme
 X-Description: Compile git revision info into Haskell projects
  This library provides some handy Template Haskell splices for including the
