## haskell-githash 0.1.7.0

=== debian/changelog ===
haskell-githash (0.1.7.0-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Drop spurious -prof Build-Depends.

 -- Clint Adams <clint@debian.org>  Tue, 13 Jan 2026 19:17:29 -0500

haskell-githash (0.1.7.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 10:17:14 +0300

haskell-githash (0.1.7.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 05 Sep 2023 11:36:09 -0400
