=== debian/control ===
--- 
+++ 
@@ -3,24 +3,23 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-th-compat-dev,
  libghc-th-compat-prof,
- libghc-hspec-dev,
- libghc-hspec-prof,
- libghc-temporary-dev,
- libghc-temporary-prof,
- libghc-unliftio-dev,
- libghc-unliftio-prof,
+ libghc-hspec-dev <!nocheck>,
+ libghc-temporary-dev <!nocheck>,
+ libghc-unliftio-dev <!nocheck>,
  git <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-th-compat-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/snoyberg/githash#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-githash
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-githash]
 X-Description: Compile git revision info into Haskell projects
  This library provides some handy Template Haskell splices for including the
  current git hash and branch in the code of your project. Useful for including
